/*
Theme Name: Chocoladebikkels Flatsome child
Theme URI: https://bikkelhart.com/
Template: flatsome
Author: Tim van Bikkelhart
Author URI: https://bikkelhart.com/
Version: 1.0.0
Description: The Flatsome theme customised for Chocoladebikkels
*/
@charset "UTF-8";
/**
 * CONTENTS
 *
 * SETTINGS
 * Global...............Global variables, site-wide settings, config switches, etc.
 *
 * TOOLS
 * Mixins...............Site-wide mixins and functions.
 * 
 * GENERIC..............Low-specificity, far-reaching rulesets (e.g. resets).
 * Normalize.css........A level playing field.
 * Box-sizing...........Better default `box-sizing`.
 *
 * BASE
 * Headings.............Unclassed HTML elements (e.g. a {}, blockquote {}, address {}). H1–H6 styles.
 *
 * OBJECTS
 * Wrappers.............Objects, abstractions, and design patterns (e.g. .media {}).
 *
 * COMPONENTS
 * Page-head............The main page header.
 * Page-foot............The main page footer.
 * Buttons..............Button elements.
 *
 * TRUMPS
 * Text.................High-specificity, very explicit selectors. Overrides and helper classes (e.g. .hidden {}).
 */
/**
 * CONTENTS
 *
 * SETTINGS
 * Global...............Global variables, site-wide settings, config switches, etc.
 *
 */
/**
 * CONTENTS
 *
 * TOOLS
 * Mixins...............Site-wide mixins and functions.
 *
 */
.va-helper {
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}

.va-text {
  display: inline-block;
  vertical-align: middle;
}

/*@import 'tools.skiplinks',
        'tools.clearfix',
        'tools.verticalalign',
        'tools.select',
        'tools.media',
        'tools.breakpoints',
        'tools.grid',
        'tools.liststyles', 
        'tools.icons';*/
/**
 * CONTENTS
 *
 * GENERIC..............Low-specificity, far-reaching rulesets (e.g. resets).
 * Normalize.css........A level playing field.
 * Box-sizing...........Better default `box-sizing`.
 *
 */
/*@import 'generic.normalize',
        'generic.body',
        'generic.inputs',
        'generic.layout';*/
/**
 * CONTENTS
 *
 * BASE
 * Headings.............H1–H6 styles.
 */
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #282828;
}

p {
  font-size: 0.9em;
}

a {
  color: #282828;
}

.section-title {
  font-weight: 400;
}

/**
 * CONTENTS
 *
 * OBJECTS
 * Wrappers.............Objects, abstractions, and design patterns (e.g. .media {}).
 *
 */

 
.banner .button {
  padding: 5px 2em;
}

.price-button-wrapper {
  display: flex;
  flex-direction: column;
}

.price-button-wrapper * {
  text-align: center;
}

.button {
  border: 2px solid white;
  border-radius: 8px;
}

.button.plus:hover,
.button.minus:hover {
  background: rgba(240, 125, 0, 0.3);
}

.button.primary {
  background: #f07d00;
}

.button.primary.is-outline {
  background: transparent;
  border: 2px solid #f07d00;
  color: #f07d00;
}

.button.primary.is-outline:hover {
  background: #f07d00;
  color: #fff;
}

.button.secondary {
  color: #fff;
  border: 2px solid white;
  font-size: 14px;
  padding: 0.5em 2em;
}

.button.secondary:hover {
  background: #b06928;
  border-color: #fff;
}

.button.back-to-top {
  border-color: #fff;
  color: #fff;
}

.button.back-to-top:hover {
  background: #b06928;
}

.price-wrapper {
  display: inline-block;
}

.single_add_to_cart_button.alt {
  background-color: #f07d00;
}

.box-text .add-to-cart-button {
  display: inline-block;
}

.box-text .add-to-cart-button > a {
  margin-top: 0;
  padding: 0.5em;
  margin-left: 0.5em;
}

.slider:hover .flickity-prev-next-button.next {
  -ms-transform: rotate(180deg) !important;
  transform: rotate(180deg) !important;
}

button.flickity-prev-next-button {
  width: 65px;
  height: 65px;
  opacity: 1 !important;
}

button.flickity-prev-next-button.previous {
  background: url("images/Arrow.png");
  background-size: cover;
}

button.flickity-prev-next-button.previous:hover {
  background: url("images/Arrow-hover.png");
  background-size: cover;
}

button.flickity-prev-next-button.next {
  background: url("images/Arrow.png");
  background-size: cover;
  -ms-transform: rotate(180deg) !important;
  transform: rotate(180deg) !important;
}

button.flickity-prev-next-button.next:hover {
  background: url("images/Arrow-hover.png");
  background-size: cover;
  -ms-transform: rotate(180deg) !important;
  transform: rotate(180deg) !important;
}

button.flickity-prev-next-button svg {
  display: none;
}

.footer-wrapper input[type="submit"] {
  background: transparent;
  color: #fff;
  border: 2px solid #fff;
}

.woocommerce-Button {
  background-color: #f07d00 !important;
}

.checkout input.button.alt {
  background: #f07d00;
}

@media (min-width: 850px) {
  .lg-y85 {
    bottom: 13%;
  }
}

.custom-bubble {
  font-size: 0.8em;
  text-transform: uppercase;
  font-family: "Lato", sans-serif;
  text-align: center;
  font-weight: 900;
  width: 80px;
  height: 80px;
  padding: 5px;
  background: #fff;
  color: #ec7908;
  box-shadow: 0px 0px 19px -4px #282828;
  vertical-align: middle;
  position: absolute;
  z-index: 9;
  border-radius: 50%;
  right: 0;
  top: 10%;
  -ms-transform: translate(5px, -5px);
  transform: translate(5px, -5px);
}

@media only screen and (max-width: 550px) {
  .custom-bubble {
    width: 63px;
    height: 63px;
    font-size: 0.6em;
  }
}

.custom-bubble__text {
  display: inline-block;
}

.product-gallery .custom-bubble {
  position: absolute;
  z-index: 9;
  top: 0;
  left: 15px;
}

.product-gallery > .badge-container {
  /* hides double bubble */
  display: none;
}

.product-gallery .badge-container {
  left: auto;
  right: 1em;
  overflow: visible;
}

.badge-container {
  overflow: hidden;
  top: -8px;
  left: 0px;
  text-transform: uppercase;
}

.badge-container .badge {
  height: 4em;
  width: 4em;
  opacity: 1;
}

@media only screen and (max-width: 550px) {
  .badge-container .badge {
    width: 3em;
    height: 3em;
  }
}

.badge-container .badge-inner {
  padding: 0 8px;
  background-color: #f07d00;
  line-height: 1.2;
  font-size: 0.8em;
  white-space: pre-wrap;
}

@media only screen and (max-width: 550px) {
  .badge-container .badge-inner {
    font-size: 0.6em;
  }
}

.badge-container .badge-inner.on-sale {
  background-color: #b52234;
}

.link__underline span {
  color: #fff;
  text-decoration: underline;
}

.link__underline--black span {
  color: black;
}

/**
 * CONTENTS
 *
 * COMPONENTS
 * Page-head............The main page header.
 * Page-foot............The main page footer.
 * Buttons..............Button elements.
 *
 */
.nav-left,
.nav-right {
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.nav-dropdown .current-menu-item > a,
.nav-dropdown .active > a > a {
  color: #ec7908;
}

.nav-dropdown li {
  font-size: 13px;
}

.nav-dropdown li.menu-item > a {
  font-family: "Lato", sans-serif;
  color: #b06928;
  font-weight: bold;
}

.nav-dropdown li.menu-item > a:hover {
  color: #ec7908;
}

.nav-dropdown li.menu-header > a {
  font-family: "Arvo", sans-serif;
  color: black;
  font-weight: bold;
}

.nav-dropdown li.menu-header > a:hover {
  color: black;
}

.nav-dropdown li.menu-footer > a {
  font-family: "Arvo", sans-serif;
  color: #282828;
  font-weight: bold;
  text-decoration: underline;
}

.nav-dropdown .buttons .button.wc-forward {
  background: #fff;
  border-color: #f07d00;
  color: #f07d00;
}

.nav-dropdown .buttons .button.wc-forward:hover {
  background: #f07d00;
  border-color: #f07d00;
  color: #fff;
}

.nav-dropdown .buttons .button.checkout {
  border-color: #f07d00;
  background: #f07d00;
  color: #fff;
}

.nav-dropdown-shop .nav-dropdown {
  min-width: 400px;
}

.header-nav > li > a {
  color: black;
}

.header-nav .header-search ul {
  left: auto;
  right: -15px;
}

.header-nav .header-search .ux-search-submit {
  background: #b06928;
  height: 2.507em;
  left: -1px;
}

.header-nav .header-search .ux-search-submit i {
  top: -8px;
}

.header-nav .cart-price {
  color: #f07d00;
}

.header-nav .cart-icon strong {
  color: #f07d00;
  border-color: #f07d00;
}

.header-nav .cart-icon strong:hover {
  background: transparent;
}

.header-nav .cart-icon strong:after {
  border-color: #f07d00;
}

.header-nav .current-dropdown .cart-icon strong {
  background: transparent;
}

.mobile-nav .cart-icon strong {
  color: #b06928;
  border-color: #b06928;
}

.mobile-nav .cart-icon strong:hover {
  background: transparent;
}

.mobile-nav .cart-icon strong:after {
  border-color: #b06928;
}

.widget_nav_menu h3 {
  color: #282828;
}

.widget_nav_menu .menu li a {
  color: #b06928;
  font-family: "Lato", sans-serif;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: bold;
}

.widget_nav_menu .menu li:hover a {
  color: #ec7908;
}

.header-top .nav-right li {
  position: relative;
}

.header-top .nav-right li:after {
  content: "";
  position: absolute;
  width: 1px;
  height: 1em;
  top: 25%;
  right: -8px;
  background: rgba(255, 255, 255, 0.4);
}

.header-top .nav-right li a:before {
  background: #f07d00;
}

.header-top .nav-right li:last-child:after {
  display: none;
}

.banner--testimonial {
  background: #f4f4f4;
}

.banner--testimonial .testimonial-text p {
  color: #282828;
  font-style: normal;
  font-family: "Lato", sans-serif;
}

.banner--testimonial .testimonial-text p.italic {
  font-style: normal !important;
}

.banner--testimonial .star-rating span:before {
  color: #f4bd00;
}

.banner--testimonial .testimonial-meta {
  color: #282828;
  position: relative;
  margin-top: 1em;
}

.banner--testimonial .testimonial-meta:before {
  content: "";
  width: 3em;
  height: 3px;
  background: #fff;
  position: absolute;
  top: 0;
}

@media only screen and (max-width: 550px) {
  .banner--testimonial .testimonial-image {
    display: none;
  }
}

.slider-nav-light .flickity-page-dots .dot {
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.75);
}

.footer-wrapper {
  background: #f07d00;
}

.footer-wrapper .absolute-footer .footer-nav a {
  color: #fff;
  text-transform: none;
}

.footer-wrapper .absolute-footer .payment-methods img {
  width: 300px;
  height: auto;
}

.footer-wrapper .oppercase {
  visibility: hidden;
}

.choco-callout {
  padding: 20px;
  background: #f2f3f4;
  display: block;
  font-family: "Arvo";
  font-size: 14px;
  line-height: 20px;
}

/* PRODUCT TO CHOOSE */
.bundled_product {
  position: relative;
}

.bundled_product.bundled_product-col-3 {
  width: 24% !important;
}

.bundled_product.bundled_product-col-3:nth-of-type(3n + 1) {
  margin-left: 0;
  clear: none;
}

.bundled_product.bundled_product-col-3:nth-of-type(4n + 1) {
  margin-left: 0.5%;
  clear: left;
}

.bundled_product_summary {
  border-width: 2px;
  transition: border-color 0.3 ease;
}

.bundled_product_summary:hover {
  border-color: #f07d00;
}

.bundled_product .bundled_product_title.product_title {
  display: none;
}

.step {
  padding-bottom: 50px;
}

.step__number {
  font-size: 1.5em;
  border: 3px solid #282828;
  color: #282828;
  width: 2em;
  height: 2em;
  border-radius: 50%;
  padding: 7px 13px;
  margin: 0 auto 1em auto;
}

.step__button span {
  text-decoration: underline;
}

.step .col-inner {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
}

.step .col-inner p {
  -ms-flex-preferred-size: 8em;
  flex-basis: 8em;
}

@media only screen and (min-width: 551px) and (max-width: 849px) {
  .step .col-inner p {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
  }
}

@media only screen and (max-width: 550px) {
  .step .col-inner p {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
  }
}

.step .link__underline span {
  color: #282828;
}

.header-top .nav-left li.custom {
  font-family: "Lato", sans-serif;
  color: #f07d00;
}

.header-top .nav-right li a {
  font-family: "Arvo", sans-serif;
}

.res-text {
  font-size: 1em;
}

@media only screen and (min-width: 551px) and (max-width: 849px) {
  .res-text {
    font-size: 1em;
  }
}

.shop-container p {
  color: #282828;
}

.shop__table thead th {
  background-color: rgba(240, 125, 0, 0.3);
}

.shop__table thead th:hover {
  background-color: rgba(240, 125, 0, 0.4) !important;
}

.dataTables_wrapper .dataTables_filter {
  float: left;
}

.woocommerce-product-gallery__image {
  height: 100%;
}

.woocommerce-product-gallery__image > a {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}

.woocommerce-product-gallery__image > a img {
  width: auto;
  max-width: 100%;
  position: relative;
  left: 50%;
  top: 50%;
  transform: translate3d(-50%, -50%, 0);
}

.product-gallery-slider .flickity-slider {
  height: 300px;
}

@media only screen and (min-width: 551px) and (max-width: 849px) {
  .product-gallery-slider .flickity-slider {
    height: 400px;
  }
}

@media only screen and (min-width: 851px) {
  .product-gallery-slider .flickity-slider {
    height: 510px;
  }
}

.page-numbers.nav-pagination li span,
.page-numbers.nav-pagination li a {
  border-color: #b06928;
  color: #b06928;
}

.page-numbers.nav-pagination li span.current,
.page-numbers.nav-pagination li span:hover,
.page-numbers.nav-pagination li a.current,
.page-numbers.nav-pagination li a:hover {
  background: #b06928;
  color: #fff;
}

.product-small {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
}

.product-small.box {
  text-align: center;
}

.product-small .col-inner {
  border: 2px solid rgba(0, 0, 0, 0.1);
}

.product-small .box-image {
  margin: 0;
}

.product-small .quick-view {
  background: #f07d00;
}

.product-small .box-text {
  padding-bottom: 0;
}

.product-small .box-text .name a {
  text-transform: uppercase;
  color: #282828;
}

.product-small .box-text .price {
  padding: 1em;
  padding-bottom: 1em;
  text-align: left;
  max-height: 45px;
}

.product-small .box-text .price del {
  display: block;
  margin-bottom: 2px;
  font-size: 0.8em;
  color: #b52234;
  font-weight: bold;
}

.wcpb-addon-image img {
  object-fit: contain;
}

.cpb-message {
  display: flex;
  width: 100%;
  align-items: center;
}

.view_cart {
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: center;
}

.wcpb-container .wcpb-gift-box-item.filled .wcpb-addon-image img {
    width: 75px;
}

@media only screen and (min-width: 768px) {
  .wcpb-vertical .wcpb-container .wcpb-gift-box-wrap {
    width: 40%;
  }
  .wcpb-vertical .wcpb-container .wcpb-addon-box-wrap {
    width: 60%;
    margin-right: 0px;
    padding-right: 0px;
  }
  .wcpb-vertical .wcpb-container .wcpb-gift-box-content .wcpb-gift-box-items {
    max-height: 100vh;
  }


}
@media only screen and (min-width: 1024px) {

.wcpb-container
  .wcpb-addon-box-wrap
  .wcpb-addon-box-items
  .wcpb-addon-box-item {
  width: calc(100% / 4);
}

}

@media only screen and (max-width: 767px) {
  .wcpb-vertical .wcpb-container .wcpb-gift-box-wrap {
    width: 100%;
  }
  .wcpb-vertical .wcpb-container .wcpb-addon-box-wrap {
    width: 100%;
    margin-right: 0px;
    padding-right: 0px;
    min-height: 300px;
  }
}

.wcpb-container
  .wcpb-addon-box-wrap
  .wcpb-addon-box-items
  .wcpb-addon-box-item:nth-child(odd) {
  margin-right: 0px;
}
.wcpb-addon-box-wrap {
  margin-right: 0px;
  padding-right: 0px;
}
.wcpb-show-details,
.wcpb-hide-details {
  width: 100%;
  text-align: center;
  margin-top: 24px;
  margin-bottom: 24px;
}

.wcpb-vertical
  .wcpb-container
  .wcpb-gift-box-content
  .wcpb-gift-box-items
  .wcpb-gift-box-item {
  width: 75px;
  min-height: 75px;
}
.wcpb-container
  .wcpb-addon-box-wrap
  .wcpb-addon-box-items
  .wcpb-addon-box-item
  .wcpb-addon-add {
  margin-left: 12px;
  margin-right: 12px;
  box-shadow: unset;
  width: unset;
  color: #f07d00;
}

.wcpb-container
  .wcpb-addon-box-wrap
  .wcpb-addon-box-items
  .wcpb-addon-box-item
  .wcpb-addon-add:hover {
  color: white;
}

.wcpb-container .wcpb-addon-quantity-box .wcpb-minus, .wcpb-container .wcpb-addon-quantity-box .wcpb-plus{
    box-shadow: unset;
}

@media only screen and (max-width: 550px) {
  .product-small .box-text .price del {
    display: inline-block;
  }
}

.product-small .box-text .price del span {
  color: #b52234;
  font-weight: bold;
  opacity: 1;
}

.product-small .box-text .add-to-cart-button {
  float: right;
}

.product-small .box-text .is-divider {
  margin: 1em auto;
}

.product-small .box-text .not-purchasable-button-wrapper .add-to-cart-button {
  float: inherit;
}

.product-small.sale .price {
  padding: 0.5em 1em;
}

.product-small .product-cat {
  margin-bottom: 15px;
}

.product-small .product-cat a {
  cursor: pointer;
}

.contact__form input[type="submit"] {
  background: #f07d00;
}

.blog .box .badge-inner {
  color: #b06928;
}

.blog .box:hover .badge-inner {
  background: #b06928;
  border-color: #b06928;
  color: #fff;
}

.woocommerce-account .account-nav li a:before {
  background: #b06928;
}

@media only screen and (max-width: 550px) {
  main .text-box .text-inner a {
    font-size: 12px;
  }
}

.continue-shopping + input {
  background: #f07d00 !important;
}

.shop_table td.product-name {
  font-family: "Lato";
}

/**
 * CONTENTS
 *
 * TRUMPS
 * Text.................High-specificity, very explicit selectors. Overrides and helper classes (e.g. .hidden {}).
 */
@media only screen and (max-width: 550px) {
  .bannerheightfix img {
    max-width: none;
  }
}

.has-border {
  border-color: #f07d00;
}
.woocommerce-notices-wrapper {
  display: none;
}

/* .cpb-quantity-box--assets {
  display: none;
}
.bundle-product--grand-total {
  display: none;
} */
